ul#css3menu1{
	margin:0;list-style:none;padding:0;background-color:#000;background-image:url("mainbk.png");background-repeat:repeat;border-width:0px;border-style:solid;border-color:#162436;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;font-size:0;z-index:999;position:relative;display:block;float:left;}
ul#css3menu1 li{
	display:block;white-space:nowrap;font-size:0;}
ul#css3menu1>li{
	margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:center;text-decoration:none;font:bold 14px Arial;color:#ffffff;cursor:default;padding:7px 10px 7px 10px;background-color:#00007f;background-image:url("mainbk.png");background-repeat:repeat;background-position:0 200px;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#00007f;border-style:none;color:#ffff00;background-image:url("mainbk.png");background-position:0 100px;}
ul#css3menu1 > li.switch{
	display:none;cursor:pointer;width:25px;height:20px;padding:7px 10px 7px 10px;}
ul#css3menu1 > li.switch:before{
	content:"";position:absolute;display:block;height:4px;width:25px;border-radius:4px;background:#ffffff;-moz-box-shadow:0 8px #ffffff, 0 16px #ffffff;-webkit-box-shadow:0 8px #ffffff, 0 16px #ffffff;box-shadow:0 8px #ffffff, 0 16px #ffffff;}
ul#css3menu1 > li.switch:hover:before{
	background:#ffff00;-moz-box-shadow:0 8px #ffff00, 0 16px #ffff00;-webkit-box-shadow:0 8px #ffff00, 0 16px #ffff00;box-shadow:0 8px #ffff00, 0 16px #ffff00;}
.c3m-switch-input{
	display:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 li > a.pressed{
	background-color:#00007f;background-image:url("mainbk.png");background-position:0 100px;border-style:none;color:#ffff00;text-decoration:none;}
ul#css3menu1 li.topfirst>a{
	border-radius:6px 6px 0 0;-moz-border-radius:6px 6px 0 0;-webkit-border-radius:6px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;text-shadow:#000000 0px -1px 1px;}
ul#css3menu1 li.topfirst:hover>a,ul#css3menu1 li.topfirst > a.pressed{
	text-shadow:#3d3d3d 0px -1px 1px;}
ul#css3menu1 li.topmenu>a{
	text-shadow:#000000 0px -1px 1px;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu > a.pressed{
	text-shadow:#3d3d3d 0px -1px 1px;}
ul#css3menu1 li.toplast>a{
	border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;-webkit-border-radius:0;-webkit-border-bottom-right-radius:6px;-webkit-border-bottom-left-radius:6px;text-shadow:#000000 0px -1px 1px;}
ul#css3menu1 li.toplast:hover>a,ul#css3menu1 li.toplast > a.pressed{
	text-shadow:#3d3d3d 0px -1px 1px;}
@media screen and (max-width: 972px) {
	ul#css3menu1 > li {
		position: initial;}
	ul#css3menu1 ul .submenu,ul#css3menu1 li > ul {
		left: 0; right:auto; top: 100%;}
	ul#css3menu1 .submenu,ul#css3menu1 ul,ul#css3menu1 .column {
		-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;padding-right: 0;width: 100% !important;}
}
@media screen and (max-width: 971px) {
	ul#css3menu1 {
		width: 100%;}
	ul#css3menu1 > li {
		display: none;		position: relative;		width: 100% !important;}
	ul#css3menu1 > li.switch,.c3m-switch-input:checked + ul#css3menu1 > li + li {
		display: block;}
	ul#css3menu1 > li.switch > label {		position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;}}